Subject: Re: bug#39776: Explain difference between vim and vim-full (feature request)

From: Jack Hill <[email-masked]>
Date: Tue, 25 Feb 2020 11:32:44 -0500 (EST)

On Tue, 25 Feb 2020, Leo Famulari wrote:

> On Tue, Feb 25, 2020 at 12:44:30AM -0500, Jack Hill wrote:
>> Hi Guix,
>>
>> This is an enhancement request: I think we should explain what vim-full
>> provides over vim in the package description. What do you think?
>
> Absolutely! Who will write the patch? :)

I volunteer. I'll have to check what all vim-full provides first.

I did want to record the idea an the bug tracker before I forgot, and check 
that others thought it was a reasonable idea. Thanks for confirming that.

All the best,
Jack